sailpoint.tools.xml

## Interface XMLReferenceTarget

All Known Subinterfaces:
  Application, Configuration, EmailTemplate, Rule

    public interface XMLReferenceTarget

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getReferenceClass()`
`java.lang.String` `getReferenceId()`
`java.lang.String` `getReferenceName()`

### Method Detail

#### getReferenceClass

    java.lang.String getReferenceClass()

#### getReferenceId

    java.lang.String getReferenceId()

#### getReferenceName

    java.lang.String getReferenceName()